Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 23:27:02 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good day

I received the items what I ordered thorough centrepoint. Unfortunately I
have received the itams not in my selected size. I selected the size of
34. But instead of 34
O have received 38 size. What should i do? I waiting for your reply.

On Wed, 28 Oct 2020, 7:10 pm Centrepoint, <[email-masked]>
wrote:

> Order number 7410662863 has been shipped.
> 
> <https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> 
> Mothercare
> <https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Lifestyle
> <https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Splash
> <https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe
> Mart
> <https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Offers
> <https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Clearance
> <https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> Your products have been shipped.
> Hi Vineesh Malol, your order number is 7410662863
> <https://www.centrepointstores.com/bh/en/my-account/order/7410662863?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
>
> The tracking number is FC1028200003487.
> <https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FC1028200003487&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
>
> Order shipping to
> *Aneesh Tk*
> falt no 11 ,bldg No 629, road No 1333 block no 213, muharraq
> Muharraq, Bahrain
> Mobile: 973 38053373
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88884001035620201028
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/bh/en/p/162232059?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail *
> Color: Black
> Size: 34
> 2
>
> <https://www.centrepointstores.com/bh/en/p/162232095?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail *
> Color: Beige
> Size: 34
> 2
>
> <https://www.centrepointstores.com/bh/en/p/162232050?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Slim Fit Full Length Solid Mid-Rise Chinos with Pocket Detail *
> Color: White
> Size: 34
> 1
>
> <https://www.centrepointstores.com/bh/en/p/162187748?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en> *
> SPLASH *
> * Skinny Fit Full Length Solid Low-Rise Jeans with Pocket Detail *
> Color: Cream
> Size: 34
> 1
> 
> Need help? Get in touch
>
>  <https://www.centrepointstores.com/bh/en/write-to-us>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 8000-1271.*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1632673